Print

Print


A problem has been noted running EadConversion with Apple's Java 1.3 under OS X.

The best remedy is to use Apple's Software update to get Java version 1.4.

    Paul